/*
 *
 */

#ifndef __SENSOR_ADXL345_H_
#define __SENSOR_ADXL345_H_


#include <SparkFun_ADXL345.h>


typedef struct ADXLXYZ {
    int x;
    int y;
    int z;
} ADXLXYZ;


extern ADXLXYZ accel;


void adxl_init();
void adxl_update();

int8_t adxl_get_rotation(struct ADXLXYZ *a);


#endif // __SENSOR_ADXL345_H_
